<?php
/**
EDITOR
 */
add_action('enqueue_block_editor_assets', 'dragblock_plugin_sidebar_init_assets');
function dragblock_plugin_sidebar_init_assets()
{
	$panel = 'plugin-sidebar-init';
	dragblock_enqueue("dragblock-{$panel}-panel", "build/applications/plugin-sidebar-init/client/index.js");
	dragblock_enqueue("dragblock-{$panel}-panel", "build/applications/plugin-sidebar-init/client/index.css");
}